Subject: Ticket Assigned - Discount Not Applied
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 10:27:10 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Discount Not Applied Dear Team,

Greetings of the day!!

I was trying to order from the offer "3 for AED 119". But when I add the
shirts in the cart the offer does not get applied. I have attached the
screenshot of the same. I also checked till the payment page.

Please let me know how to proceed further.

Regards,
Parminder Singh
Mobile- 0506348001

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2555503